com.sudogeeks.talking_reminder.Utility Class Reference

## Static Public Attributes

static final String | FILE_NAME_PREFIX = "Talking_Reminder"
static final String | FILE_EXTENSION = "tprd"

## Detailed Description

Definition at line 3 of file Utility.java.

The documentation for this class was generated from the following file:

- C:/Users/Raushan Raj/StudioProjects/TalkingReminder2/TalkingReminder/app/src/main/java/com/sudogeeks/talking_reminder/Utility.java